// (c) MIT 2003.  All rights reserved.

package rec.agent;




import java.rmi.*;
import speech.tools.*;
import metaglue.*;


public interface Undo extends Speech
{
  public void undo() throws RemoteException;
  public void redo() throws RemoteException;
}




